package com.tmerclub.cloud.order.vo;

import io.swagger.v3.oas.annotations.media.Schema;

import java.util.List;

/**
 * @author gaozijie
 * @since 2023-11-29
 */
public class AllotSpuImportVO {

    @Schema(description = "成功解析的数据项")
    private List<AllotSpuVO> allotSpuVOList;

    @Schema(description = "导入结果提示")
    private String tips;

    public AllotSpuImportVO() {
    }

    public List<AllotSpuVO> getAllotSpuVOList() {
        return allotSpuVOList;
    }

    public void setAllotSpuVOList(List<AllotSpuVO> allotSpuVOList) {
        this.allotSpuVOList = allotSpuVOList;
    }

    public String getTips() {
        return tips;
    }

    public void setTips(String tips) {
        this.tips = tips;
    }

    @Override
    public String toString() {
        return "AllotSpuImportVO{" +
                "allotSpuVOList=" + allotSpuVOList +
                ", tips='" + tips + '\'' +
                '}';
    }
}
